Subject: [Netmod-ver-dt] Next Versioning DT meeting will be 10th Jan.

From: Robert Wilton <[email-masked]>
Date: Fri, 21 Dec 2018 11:10:18 +0000

Of the folks on the call yesterday, I think that everyone was off on 
holidays for the next 2 weeks, so the next meeting will be on 10th of Jan.

We have stalled slightly and I think that in the new year we need to 
have a renewed focus on trying to get the draft updated, and a version 
published for review by the WG.

You may have seen that I have posted a ID on YANG packages to Netmod 
(https://datatracker.ietf.org/doc/draft-rwilton-netmod-yang-packages/).

My hope/intention is that we can also discuss/produce an ID, building on 
the YANG packages, to describe how version selection could work.  I 
think that we need to try and get this done before Prague.  
Specifically, there has been feedback that members of the WG feel like 
they need to see solutions covering all of the key YANG versioning 
requirements.

Thanks for everyone's continued work on the YANG versioning.

I hope that all of you on holidays have a relaxing break,
Rob